CREATE TABLE bm_part_menu_item (
    ID               NUMBER(18, 0),
    DATE_ADDED       DATE             NOT NULL,
    DATE_MODIFIED    DATE             NOT NULL,
    ORDER_NUM        NUMBER(5, 0)     NOT NULL,
    REF_TYPE         NUMBER(2, 0)     NOT NULL,
    LOOKUP_CODE      VARCHAR2(120)    NOT NULL,
    MEANING          VARCHAR2(320),
    ID               NUMBER(18, 0),
    DATE_ADDED       DATE             NOT NULL,
    DATE_MODIFIED    DATE             NOT NULL,
    ORDER_NUM        NUMBER(5, 0)     NOT NULL,
    REF_TYPE         NUMBER(2, 0)     NOT NULL,
    LOOKUP_CODE      VARCHAR2(120)    NOT NULL,
    MEANING          VARCHAR2(320),
    CONSTRAINT pk_bm_part_menu_item PRIMARY KEY (ID, ID)
);
